» Ubuntu » Paketit

Error

two or more packages specified (hfsprogs hardy-updates)